/*---- body style  ----*/

body {  /*background: url(images/bg.jpg);
		background-repeat: repeat;*/
		background-color:#A8BACE;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		margin-top: 12px;
		margin-bottom: 12px;}

div#pg_container {
		width:980px;
		margin:0 auto 0 auto;
		padding:0;
		min-height:100%;
		background-color:#A8BACE;
		background: url(images/bg.jpg) repeat-y;
		text-align: center;}
div#content_container {
		width:970px;
		margin:0 auto 0 auto;
		padding:0;
		min-height:100%;
		text-align: left;}
div#base {
		width:980px;
		margin:0 auto 0 auto;
		padding:0px;		
		background: url(images/t_base.jpg) repeat-y;
		height:100px;}
div#footertxt {
		width:960px;
		margin:3 auto 0 auto;
		padding:5px;
		font-size:12px;
		font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight:bold;
		color:#FFFFFF;
		text-align:center;}
div#sidetxt {
		margin:3 auto 0 auto;
		padding:5px;
		font-size:12px;
		font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		text-align:center;}
div#nav_set {
		background-image: url(images/t_nav_bg.jpg);
		width:960px;
		height: 25px;
		margin:0 0 0 0;
		padding:0 0 0 0;}


/* --- general content style --- */
th, td, p  {	
		font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
    	font-size:13px;
		/*letter-spacing:0.1em;*/
   		color:#000000;
		line-height:1.5em;
	}

/* --- table & table cell styles --- */
table.base {
		margin-left:20px;}
.tableform {
		background:#FFFFFF;}		
.tableheader {
		background:#FAFAF2;
		font-weight:bold;
		color:#000033;
		font-size:12px;}	

/* --- text box styles --- */
.txtbox_hm_box {
   background: #dddddd url(images/txtbox_hm_grad2.gif) repeat-x top left;
   width: 350px;
   margin-left: 50px;
}
.txtbox_hm_top div {
   background: url(images/txtbox_hm_tl.gif) no-repeat top left;
}
.txtbox_hm_top {
   background: transparent url(images/txtbox_hm_tr.gif) no-repeat top right;
}
.txtbox_hm_bottom div {
   background: url(images/txtbox_hm_bl.gif) no-repeat bottom left;
}
.txtbox_hm_bottom {
   background: transparent url(images/txtbox_hm_br.gif) no-repeat bottom right;
}

.txtbox_hm_top div, .txtbox_hm_top,
.txtbox_hm_bottom div, .txtbox_hm_bottom {
   width: 100%;
   height: 20px;
  
}
.txtbox_hm_content { margin: -25px 40px; }			

/*--- images---*/
img {border:0;
border-color:#000000;}

/*--- bullet points---*/
LI {	
		list-style-image:  url(images/bullet3.gif)}
UL {	
		list-style-image:  url(images/bullet3.gif)}

/*--- horizontal rule and dashed lines ---*/
hr { 	
		height: 0px; color: #CCCCCC}
div.footer {
    	 border-top: 2px #148DA7;
		 border-top-style:double;
} 
div.nav { 
		border-top: 0.7px dashed #EFEFEF;} 

/*--- headers ---*/
h1 {	 color: #000033;
		 font-size: 15px;
		 margin-bottom: -2px;
		 font-weight: bold;
		 }
h2 {	 color: #000033;
		 font-size: 12px;
		 margin-bottom: -2px;
		 font-weight: bold;
		 }
h3 {	 color: #510051;
		 font-size: 15px;
		 margin-bottom: -2px;
		 font-weight: bold;}

/*--- hilites for text and/or headers---*/
.hilite1 {color: #320000;
		 font-weight: bold;
		 font-style:italic;
		 font-size:12px;
		 text-align:center;}
.hilite2 {color: #FFFFFF;
		 font-weight: bold;
		 font-size:12px;
		 	text-align:right;}
.hilite3 {background-color: #FFFFCC;
		 color: #B22222;}
.phrase {color: #000033;
		 font: 12px ;
		 font-weight: bold;}
A.phrase:link,  A.phrase:visited, A.phrase:active {color:#000033;
        text-decoration:none;
        font-size:12px;
        font-weight:normal;}		 

/*--- navigation menu style ---*/
.style5 {
		
		padding:0px;}
A.selector {
		display: block;
		padding-top:0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top:2px;
		text-align: center;
		text-decoration: none;
		text-shadow:#999999;
		font:Geneva, Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		color: #FFFFFF;
		background-color:#7E6700;
		border: solid 1px #7E6700;}
A.selector:hover {
		border: solid 1px #352C00;
		background-color:#352C00;
		color:#999999;
		font-weight:bold;
		text-decoration: underline;}

/*--- links styles ---*/
A.footerlink:link, A.footerlink:visited, A.footerlink:active    {
		color:#FFFFFF;
        text-decoration:none;
		font-size:12px;
		font-weight:bold;}
A.footerlink:hover     {
		color:#999999;
        text-decoration:underline;}	

A.navindex:link,  A.navindex:visited, A.navindex:active  {
		color:#510051;
        text-decoration:none;
        font-size:12px;
        font-weight:bold;}
A.navindex:hover     {
		color:#510051;
        text-decoration:underline;
		font-weight:bold;}	
A.normal:link,  A.normal:visited, A.normal:active  {
		color:#006676;
        text-decoration:none;
        font-size:12px;
        font-weight:normal;
        }
A.normal:hover     {
		color:#006676;
        text-decoration:underline;
        font-size:12px;
        font-weight:normal;
        }	

table.indexlink td a:link, table.indexlink td a:visited, table.indexlink td a:active  {
		background-image: url(images/bg_index_cr.jpg);
		height:146px; 
		width:146px;
		text-align:center;
		vertical-align:top;
		background-position:center;
		color:#333333;
		font-size:12px}

table.indexlink td a:hover{
        color:#663300;
		text-decoration:underline;
		font-weight:bold;
}

/* --- form button style ---*/					
INPUT, select, textarea, text 
{
		border: 1px #003399 groove;
		background-color: #FDFDFF; 
		font-size: 12px;
		color: #000000;
		border-color: #000000;
		border-style: solid;
}

.box {	 
		color: #000033;
		border-style:double;
		font-size: 12px;
		font-weight: bold;
		background-color:#E2F1F1;
		background-image:url(images/box_bg.gif);
}